<!DOCTYPE html>
<html lang="en">
<head>
	<title>Creativs</title>
	<meta charset="utf-8">
	<meta name="author" content="dcoder.nz">
	<link rel="stylesheet" type="text/css" href="css/reset.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
</head>
<body>

	<!--  start header  -->
	<header>
		<div class="wrapper">
			<a href="index.html">
				<img src="img/logo.png" class="logo"/>
			</a>

			<nav>
				<ul>
					<li><a href="about.html">About</a></li>
					<li><a href="services.html" class="current">Services</a></li>
					<li><a href="work.html">Work</a></li>
					<li><a href="#">News</a></li>
					<li><a href="contact.html">Contact</a></li>
				</ul>
			</nav>
		</div>
	</header>
	<!--  end header  -->


	<!--  stat page title  -->
	<section class="page_title">		
			<h1 class="title">Our Services</h1>
	</section>
	<!--  end page title  -->


	<!--  start services section  -->
	<section class="services clearfix">
		<div class="wrapper">
			<ul>
				<li>
					<h1>Rnim minim veniaisi</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>Integer rhoncus libero</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>magna vitae diaculis</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>Rnim minim veniaisi</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>Integer rhoncus libero</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
				<li>
					<h1>magna vitae diaculis</h1>
					<p>Aute irure dolor in reprehenderit intor voluptate velit esse cillum dolore euro fugiat nulla pariatur excepteur sintary occaecat cupidatat proident.</p>
				</li>
			</ul>
		</div>
	</section>
	<!--  end services section  -->


	<!--  start process section  -->
	<section class="process">
		<div class="wrapper">			
			<h2 class="title">Our Process</h2>
			<ul>
				<li>
					<div class="stages">
						<img src="img/research_icon.png" alt="" title=""/>
						<h3>Research</h3>
					</div>
					<hr class="process_sep"/>
				</li>
				<li>
					<div class="stages">
						<img src="img/design_icon.png" alt="" title=""/>
						<h3>Research</h3>
					</div>
					<hr class="process_sep"/>
				</li>
				<li>
					<div class="stages">
						<img src="img/develop_icon.png" alt="" title=""/>
						<h3>Research</h3>
					</div>
					<hr class="process_sep"/>
				</li>
				<li>
					<div class="stages">
						<img src="img/test_icon.png" alt="" title=""/>
						<h3>Research</h3>
					</div>
					<hr class="process_sep"/>
				</li>
				<li>
					<div class="stages">
						<img src="img/launch_icon.png" alt="" title=""/>
						<h3>Research</h3>
					</div>
				</li>
			</ul>
		</div>
	</section>
	<!--  end process section  -->


	<!--  start call to action section  -->
	<section class="cta">
		<h4>Geady to talk business!</h4>
		<a href="#" class="cta_btn">Get In Touch <img src="img/cta_arrow.png" alt="" title="" class="cta_arrow"/></a>
	</section>
	<!--  end call to action section  -->


	<!--  start footer  -->
	<footer>
		<div class="wrapper">
			<p class="copyrights">© 2014–2015, <a href="http://dcoder.nz" target="_blank" class="website">dcoder.nz</a>.</p>
			
			<ul class="social">
				<li>
					<a href="http://www.facebook.com/username" target="_blank"><img src="img/fb_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="http://www.twitter.com/username" target="_blank"><img src="img/twitter_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/google_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/rss_icon.png" alt="" title=""></a>
				</li>
			</ul>
		</div>
	</footer>
	<!--  end footer  -->

</body>
</html>
